@charset "UTF-8";
#contents_block .p-top {
  position: relative;
}

#contents_block .p-top__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-top__main {
  position: relative;
}

#contents_block .p-top__bg::before, #contents_block .p-top__bg::after {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
}

#contents_block .p-top__bg::before {
  right: 50%;
  background: url(../img/yell/top/bg_blue.jpg) repeat-x left top;
  background-size: auto 100%;
}

#contents_block .p-top__bg::after {
  left: 50%;
  background: url(../img/yell/top/bg_yellow.jpg) repeat-x left top;
  background-size: auto 100%;
}

#contents_block .p-top__mv {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.is-contents-load #contents_block .p-top__mv {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  transition: opacity 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
}

#contents_block .p-top__mv-img {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1600px;
}

#contents_block .p-top__mv-img img {
  width: 100%;
}

#contents_block .p-top__mv-img .p-in-balloon__img {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translate(0, 5px);
      -ms-transform: translate(0, 5px);
          transform: translate(0, 5px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 1s ease 0s;
  transition: opacity 1s ease 0s;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  width: 100%;
}

[data-loop="1"] #contents_block .p-top__mv-img .p-in-balloon__img--1 {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

[data-loop="2"] #contents_block .p-top__mv-img .p-in-balloon__img--2 {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

[data-loop="3"] #contents_block .p-top__mv-img .p-in-balloon__img--3 {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-about {
  position: relative;
}

#contents_block .p-about__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-about__main {
  position: relative;
}

#contents_block .p-about__bg-deco--1 {
  position: absolute;
  top: 38px;
  left: 24px;
  width: 278px;
}

#contents_block .p-about__bg-deco--2 {
  position: absolute;
  top: 38px;
  right: 8px;
  width: 253px;
}

#contents_block .p-about__main {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  padding: 82px 0 0;
}

.is-contents-load #contents_block .p-about__main {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  transition: opacity 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
}

#contents_block .p-about__title {
  margin: 0 auto;
  width: 640px;
}

#contents_block .p-about__imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 44px;
}

#contents_block .p-about__img {
  position: relative;
  margin-right: 35px;
  max-width: 390px;
}

#contents_block .p-about__img:last-child {
  margin-right: 0;
}

#contents_block .p-about__img-text {
  position: absolute;
}

#contents_block .p-about__img-text--1 {
  right: 35px;
  bottom: 18px;
  width: 170px;
}

#contents_block .p-about__img-text--2 {
  right: -13px;
  bottom: 16px;
  width: 224px;
}

#contents_block .p-present__main {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
}

#contents_block .p-present.is-scroll .p-present__main {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-present__main {
  padding: 52px 0 72px;
}

#contents_block .p-present__title {
  margin: 0 auto -10px;
  width: 740px;
}

#contents_block .p-present__box {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  margin-bottom: 30px;
  border: 3px solid #e70012;
  border-radius: 10px;
  background: url(../img/yell/present/bg.png);
  width: 95%;
  max-width: 1040px;
}

#contents_block .p-present__box:last-child {
  margin-bottom: 0;
}

#contents_block .p-present__box::before {
  position: absolute;
  top: 0;
  z-index: -1;
  background: url(../img/yell/present/bg_present.png);
  content: "";
}

#contents_block .p-present__box--1::before {
  right: 0;
  border-radius: 0 7px 7px 0;
  width: 36.5%;
  height: 100%;
}

#contents_block .p-present__box--2::before {
  left: 0;
  border-radius: 7px 0 0 7px;
  width: 36.5%;
  height: 100%;
}

#contents_block .p-present__stamp {
  position: absolute;
  width: 110px;
}

#contents_block .p-present__stamp--1 {
  top: -18px;
  left: -18px;
}

#contents_block .p-present__stamp--2 {
  top: -18px;
  right: -18px;
}

#contents_block .p-present__text {
  font-weight: bold;
  text-align: left;
}

#contents_block .p-present__description {
  margin-top: 22px;
  color: #401f0e;
  font-size: 18px;
  letter-spacing: normal;
  line-height: 1.667;
}

#contents_block .p-present__detail {
  margin-top: 19px;
  color: #7c7977;
  font-size: 14px;
  letter-spacing: normal;
  line-height: 1.667;
}

#contents_block .p-theme {
  position: relative;
}

#contents_block .p-theme__main {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
}

#contents_block .p-theme.is-scroll .p-theme__main {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-theme__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-theme__main {
  position: relative;
}

#contents_block .p-theme__bg {
  background-color: #f8f2f2;
}

#contents_block .p-theme__main {
  padding: 80px 0 74px;
}

#contents_block .p-theme__tab-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#contents_block .p-theme__tab-item {
  position: relative;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  cursor: pointer;
  margin-right: 0.6%;
  width: 24.4%;
  max-width: 340px;
}

#contents_block .p-theme__tab-item:last-child {
  margin-right: 0;
}

#contents_block .p-theme__tab-item .p-in-off {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#contents_block .p-theme__tab-item .p-in-on {
  position: relative;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

#contents_block .p-theme__tab-item.is-current .p-in-on {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-theme__tab-item.is-disable {
  pointer-events: none;
}

#contents_block .p-theme__tab-main {
  position: absolute;
  top: -5%;
  right: 0;
  left: 0;
}

#contents_block .p-theme__slider {
  position: relative;
  margin: 0 auto;
  margin-top: 52px;
  width: 68.4%;
}

#contents_block .p-theme__slide-wrap {
  position: relative;
}

#contents_block .p-theme__slide {
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0 !important;
  -webkit-transition: opacity 1s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s !important;
  transition: opacity 1s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s !important;
  border: 3px solid #c5e329;
  border-radius: 10px;
  background: url(../img/yell/theme/bg_contents.png);
  padding: 56px 0 59px;
  width: 100%;
  pointer-events: none;
}

#contents_block .p-theme__slide--1 {
  border-color: #c5e329;
}

#contents_block .p-theme__slide--2 {
  border-color: #92c6dd;
}

#contents_block .p-theme__slide--3 {
  border-color: #fbca7b;
}

#contents_block .p-theme__slide.swiper-slide-active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1 !important;
  pointer-events: auto;
}

#contents_block .p-theme__label {
  position: absolute;
  top: -23px;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 140px;
}

#contents_block .p-theme__cap {
  margin: 0 auto 33px;
  width: 314px;
}

#contents_block .p-theme__img {
  margin: 0 auto;
  width: 90%;
  max-width: 800px;
}

#contents_block .p-theme__ex {
  margin: 0 auto;
  margin-top: 40px;
  width: 90%;
  max-width: 856px;
}

#contents_block .p-theme__ex-item {
  position: relative;
  margin-bottom: 20px;
}

#contents_block .p-theme__ex-item:last-child {
  margin-bottom: 0;
}

#contents_block .p-theme__ex-head {
  position: absolute;
  width: 77px;
}

#contents_block .p-theme__ex-body {
  position: relative;
  margin-left: 98px;
  border: 3px solid #74bb0f;
  border-radius: 10px;
  padding: 21px 20px 23px 26px;
  color: #401f0e;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 1.5;
  text-align: left;
}

#contents_block .p-theme__ex-body::before {
  position: absolute;
  top: 50px;
  left: -12px;
  background: url(../img/yell/theme/bg_balloon01.png) no-repeat;
  width: 12px;
  height: 12px;
  content: "";
}

#contents_block .p-theme__ex-body--1 {
  border-color: #74bb0f;
}

#contents_block .p-theme__ex-body--1::before {
  background-image: url(../img/yell/theme/bg_balloon01.png);
}

#contents_block .p-theme__ex-body--2 {
  border-color: #17a9cd;
}

#contents_block .p-theme__ex-body--2::before {
  background-image: url(../img/yell/theme/bg_balloon02.png);
}

#contents_block .p-theme__ex-body--3 {
  border-color: #c19000;
}

#contents_block .p-theme__ex-body--3::before {
  background-image: url(../img/yell/theme/bg_balloon03.png);
}

#contents_block .p-theme__ex-body .p-in-sub {
  margin-top: 2px;
  font-size: 12px;
  letter-spacing: normal;
  line-height: 1.5;
}

#contents_block .p-theme__link {
  margin: 39px auto 0;
  width: 364px;
}

#contents_block .p-theme__link-link {
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
}

#contents_block .p-theme__link-dammy {
  display: block;
  position: relative;
}

#contents_block .p-theme__btn {
  position: absolute;
  top: 40.8%;
  cursor: pointer;
  width: 82px;
}

#contents_block .p-theme__btn.is-hidden {
  display: none;
}

#contents_block .p-theme__btn--prev {
  left: -52px;
}

#contents_block .p-theme__btn--next {
  right: -52px;
}

#contents_block .p-howto {
  position: relative;
}

#contents_block .p-howto__main {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
}

#contents_block .p-howto.is-scroll .p-howto__main {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-howto__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-howto__main {
  position: relative;
}

#contents_block .p-howto__bg {
  background-color: #e70012;
}

#contents_block .p-howto__bg-arrow {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  border-width: 35px 60px 0 60px;
  border-style: solid;
  border-color: #f8f2f2 transparent transparent transparent;
  width: 120px;
}

#contents_block .p-howto__main {
  margin: 0 auto;
  padding: 99px 0 61px;
  width: 95%;
  max-width: 1040px;
  color: #fff;
}

#contents_block .p-howto__title {
  margin: 0 auto;
  max-width: 550px;
}

#contents_block .p-howto__step {
  margin: 50px auto 0;
}

#contents_block .p-howto__step-item {
  position: relative;
}

#contents_block .p-howto__step-item--1::after {
  position: absolute;
  background: url(../img/yell/howto/icon_arrow.png) no-repeat center center;
  background-size: contain;
  width: 42px;
  height: 36px;
  content: "";
}

#contents_block .p-howto__step-head {
  overflow: hidden;
}

#contents_block .p-howto__step-cap {
  position: relative;
  margin: 0 auto;
  width: 76px;
}

#contents_block .p-howto__step-cap::before, #contents_block .p-howto__step-cap::after {
  position: absolute;
  top: 13px;
  background-color: #fff;
  width: 600px;
  height: 2px;
  content: "";
}

#contents_block .p-howto__step-cap::before {
  right: 100%;
  margin-right: 20px;
}

#contents_block .p-howto__step-cap::after {
  left: 100%;
  margin-left: 20px;
}

#contents_block .p-howto__step-icon {
  margin: 40px auto 0;
  width: 50px;
}

#contents_block .p-howto__step-text {
  margin-top: 25px;
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.8;
}

#contents_block .p-howto__step-link {
  display: block;
  margin: 52px auto 0;
  max-width: 280px;
}

#contents_block .p-howto__step-link--a {
  position: relative;
}

#contents_block .p-howto__step-link--a::after {
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  border-radius: 1000px;
  background-color: #fff;
  width: 100%;
  height: 100%;
  content: "";
}

#contents_block .p-howto__step-box {
  margin: 28px auto 0;
  border: 3px solid #fff;
  padding: 11px 0 5px;
  max-width: 230px;
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.8;
}

.is-ie #contents_block .p-howto__twitter {
  display: none;
}

#contents_block .p-howto__twitter iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#contents_block .p-howto__caution1 {
  margin-top: 31px;
  font-size: 12px;
  letter-spacing: normal;
  line-height: 1.8;
  text-align: left;
}

#contents_block .p-howto__caution1-item {
  padding-left: 1em;
  text-indent: -1em;
}

#contents_block .p-howto__block {
  position: relative;
  margin-top: 94px;
  border-radius: 3px;
  background-color: #bc000f;
  padding: 27px 30px 24px 129px;
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  text-align: left;
}

#contents_block .p-howto__block-caution {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 1.6;
}

#contents_block .p-howto__block-caution .p-in-item {
  padding-left: 1em;
  text-indent: -1em;
}

#contents_block .p-howto__caution2 {
  margin-top: 31px;
  font-size: 13px;
  letter-spacing: normal;
  line-height: 1.6;
  text-align: left;
}

#contents_block .p-howto__caution2-item {
  padding-left: 1em;
  text-indent: -1em;
}

#contents_block .p-package {
  position: relative;
}

#contents_block .p-package__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-package__main {
  position: relative;
}

#contents_block .p-package__bg {
  background: url(../img/yell/package/bg_pak.png);
}

#contents_block .p-package__main {
  padding: 52px 0 59px;
}

#contents_block .p-package__title {
  margin: 0 auto 26px;
  width: 500px;
}

#contents_block .p-package__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  max-width: 1100px;
}

#contents_block .p-package__item {
  max-width: 153px;
}

@media screen and (max-width: 639px) {
  #contents_block .p-about__bg-deco--1 {
    left: 114px;
  }
  #contents_block .p-about__main {
    padding: 53px 0 0;
  }
  #contents_block .p-about__title {
    width: auto;
    max-width: 375px;
  }
  #contents_block .p-about__imgs {
    margin-top: 32px;
  }
  #contents_block .p-about__img {
    margin-right: 0;
    width: 170px;
  }
  #contents_block .p-about__img-text--1 {
    right: 9px;
    bottom: -8px;
    width: 100px;
  }
  #contents_block .p-about__img-text--2 {
    right: -9px;
    bottom: -5px;
    width: 130px;
  }
  #contents_block .p-present__main {
    padding: 44px 0 45px;
  }
  #contents_block .p-present__title {
    margin: 0 auto 25px;
    width: 99%;
    max-width: 370px;
  }
  #contents_block .p-present__box {
    margin-bottom: 34px;
    border-width: 2px;
    border-radius: 5px;
    width: 89.5%;
  }
  #contents_block .p-present__stamp {
    width: 83px;
  }
  #contents_block .p-present__img {
    margin: 0 auto;
    padding: 28px 0 26px;
    width: 80%;
    width: 250px;
  }
  #contents_block .p-present__text {
    margin: 0 24px;
    padding-bottom: 37px;
  }
  #contents_block .p-present__cap {
    margin: 0 auto;
  }
  #contents_block .p-present__cap--1 {
    max-width: 236px;
  }
  #contents_block .p-present__description {
    margin-top: 18px;
    font-size: 14px;
    letter-spacing: normal;
    line-height: 1.667;
  }
  #contents_block .p-present__detail {
    margin-top: 0;
    font-size: 10px;
    letter-spacing: normal;
    line-height: 1.667;
  }
  #contents_block .p-theme__main {
    padding: 36px 0 63px;
  }
  #contents_block .p-theme__tab-item {
    margin-right: 0.6%;
    width: 32.2%;
  }
  #contents_block .p-theme__tab-main {
    top: -0.5%;
  }
  #contents_block .p-theme__slider {
    margin-top: 16px;
    width: 100%;
  }
  #contents_block .p-theme__slide {
    border-width: 1px;
    border-right-width: 0;
    border-left-width: 0;
    border-radius: 0;
    padding: 35px 0 30px;
  }
  #contents_block .p-theme__label {
    top: -12px;
    width: 84px;
  }
  #contents_block .p-theme__cap {
    margin: 0 auto 25px;
    width: 188px;
  }
  #contents_block .p-theme__img {
    width: 96%;
    max-width: 400px;
  }
  #contents_block .p-theme__ex {
    margin-top: 30px;
    width: 88%;
  }
  #contents_block .p-theme__ex-item {
    margin-bottom: 16px;
  }
  #contents_block .p-theme__ex-head {
    top: -2px;
    left: -2px;
    width: 58px;
  }
  #contents_block .p-theme__ex-body {
    margin-left: 71px;
    border-width: 1px;
    border-radius: 5px;
    padding: 12px 10px 12px 19px;
    min-height: 74px;
    font-size: 15px;
    letter-spacing: normal;
    line-height: 1.5;
  }
  #contents_block .p-theme__ex-body::before {
    top: 45px;
    left: -4px;
    background-size: contain;
    width: 4px;
    height: 4px;
  }
  #contents_block .p-theme__ex-body .p-in-sub {
    font-size: 11px;
    letter-spacing: normal;
    line-height: 1.5;
  }
  #contents_block .p-theme__link {
    margin: 25px auto 0;
    width: 280px;
  }
  #contents_block .p-theme__btn {
    display: none;
  }
  #contents_block .p-howto__bg-arrow {
    border-width: 18px 30px 0 30px;
    width: 60px;
  }
  #contents_block .p-howto__main {
    padding: 67px 0 47px;
    width: auto;
  }
  #contents_block .p-howto__title {
    max-width: 375px;
  }
  #contents_block .p-howto__step {
    margin: 25px auto 0;
  }
  #contents_block .p-howto__step-item {
    margin-bottom: 88px;
  }
  #contents_block .p-howto__step-item:last-child {
    margin-bottom: 0;
  }
  #contents_block .p-howto__step-item--1::after {
    right: 0;
    bottom: -59px;
    left: 0;
    margin: 0 auto;
    background-image: url(../img/yell/howto/icon_arrow_sp.png);
    width: 27px;
    height: 31px;
  }
  #contents_block .p-howto__step-head {
    margin: 0 auto;
    width: 246px;
  }
  #contents_block .p-howto__step-cap {
    width: 57px;
  }
  #contents_block .p-howto__step-cap::before, #contents_block .p-howto__step-cap::after {
    top: 11px;
    height: 1px;
  }
  #contents_block .p-howto__step-cap::before {
    margin-right: 16px;
  }
  #contents_block .p-howto__step-cap::after {
    margin-left: 16px;
  }
  #contents_block .p-howto__step-icon {
    margin: 33px auto 0;
  }
  #contents_block .p-howto__step-text {
    margin-top: 21px;
    font-size: 14px;
    letter-spacing: normal;
    line-height: 1.7;
  }
  #contents_block .p-howto__step-text--2 {
    margin-top: 15px;
  }
  #contents_block .p-howto__step-link {
    margin: 27px auto 0;
    max-width: 224px;
  }
  #contents_block .p-howto__step-box {
    margin: 31px auto 0;
    border-width: 1px;
    padding: 13px 0 12px;
  }
  #contents_block .p-howto__twitter {
    margin: 31px 20px 0;
  }
  #contents_block .p-howto__caution1 {
    margin: 27px 20px 0;
    font-size: 10px;
    letter-spacing: normal;
    line-height: 1.8;
  }
  #contents_block .p-howto__block {
    margin: 27px 20px 0;
    padding: 20px 17px 18px;
  }
  #contents_block .p-howto__block-icon {
    margin: 0 auto 17px;
    width: 36px;
  }
  #contents_block .p-howto__block-caution {
    font-size: 10px;
    letter-spacing: normal;
    line-height: 1.6;
  }
  #contents_block .p-howto__caution2 {
    margin: 26px 20px 0;
    font-size: 10px;
    letter-spacing: normal;
    line-height: 1.6;
  }
  #contents_block .p-package__bg {
    background-size: auto 73px;
  }
  #contents_block .p-package__main {
    padding: 44px 0 52px;
  }
  #contents_block .p-package__title {
    margin: 0 auto 18px;
    width: 100%;
    max-width: 375px;
  }
  #contents_block .p-package__list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #contents_block .p-package__item {
    margin-right: 3.5%;
    width: 26.6%;
  }
  #contents_block .p-package__item:nth-child(3n) {
    margin-right: 0;
  }
  #contents_block .p-package__item:nth-child(n + 4) {
    margin-top: 5.4%;
  }
}

@media screen and (min-width: 640px) {
  #contents_block .p-about__imgs {
    padding-left: 8px;
  }
  #contents_block .p-present__img {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  #contents_block .p-present__img--1 {
    right: 40px;
    margin-top: 5px;
    width: 49%;
    max-width: 500px;
  }
  #contents_block .p-present__img--2 {
    left: 40px;
    margin-top: 3px;
    width: 49%;
    max-width: 500px;
  }
  #contents_block .p-present__text--1 {
    padding-top: 108px;
    padding-bottom: 20px;
    padding-left: 4.4%;
    width: 47%;
    min-height: 408px;
  }
  #contents_block .p-present__text--2 {
    margin-left: 50%;
    padding-top: 47px;
    padding-bottom: 20px;
    padding-left: 3.8%;
    width: 47%;
    min-height: 398px;
  }
  #contents_block .p-present__description--2 {
    padding-left: 23px;
  }
  #contents_block .p-present__detail--2 {
    padding-left: 23px;
    font-size: 13px;
    letter-spacing: normal;
    line-height: 1.667;
  }
  #contents_block .p-theme__tab-item:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: 0.6;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .p-theme__ex-body {
    min-height: 95px;
  }
  #contents_block .p-theme__link-link:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .p-theme__btn--prev {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
    transition: -webkit-transform 0.6s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
    transition: transform 0.6s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
    transition: transform 0.6s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s, -webkit-transform 0.6s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  }
  #contents_block .p-theme__btn--prev:hover {
    -webkit-transform: translate(-5px, 0);
        -ms-transform: translate(-5px, 0);
            transform: translate(-5px, 0);
  }
  #contents_block .p-theme__btn--next {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
    transition: -webkit-transform 0.6s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
    transition: transform 0.6s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
    transition: transform 0.6s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s, -webkit-transform 0.6s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  }
  #contents_block .p-theme__btn--next:hover {
    -webkit-transform: translate(5px, 0);
        -ms-transform: translate(5px, 0);
            transform: translate(5px, 0);
  }
  #contents_block .p-howto__step-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #contents_block .p-howto__step-item--1 {
    margin-right: 2.7%;
    width: 31.5%;
  }
  #contents_block .p-howto__step-item--1::after {
    top: 50%;
    right: -36px;
    margin-top: -4px;
  }
  #contents_block .p-howto__step-item--2 {
    width: 65.8%;
  }
  #contents_block .p-howto__step-body--2 {
    width: 48%;
  }
  .is-ie #contents_block .p-howto__step-body--2 {
    width: 100%;
  }
  #contents_block .p-howto__step-text--2 {
    margin-top: 21px;
  }
  #contents_block .p-howto__step-link--a:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    opacity: 0.3;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .p-howto__twitter {
    position: absolute;
    top: 54px;
    right: 0;
    width: 48%;
  }
  #contents_block .p-howto__caution1 {
    margin-right: 20%;
  }
  #contents_block .p-howto__block-icon {
    position: absolute;
    top: 50%;
    left: 33px;
    margin-top: -36px;
    width: 72px;
  }
  #contents_block .p-package__item {
    margin-right: 21px;
  }
  #contents_block .p-package__item:last-child {
    margin-right: 0;
  }
}
